@charset "utf-8";
p {
   margin: 0.5em 0px;
}

ul{margin: 0 !important;padding: 0 !important;}

.topic_main .oshirase {
    margin: 0 !important;
    list-style: none;
}
.topic_main ul.oshirase li {
    border-bottom: 1px solid #d2d2d2;
		font-size: 14px;
}
.topic_main ul.oshirase li div {
    padding-bottom: 5px;
}
.topic_main ul.oshirase li:last-child {
    border-bottom: none;
}
.title {
  margin: 0 0 5px;
  padding: 0.5em;
  border-left: 7px solid #FF9D4D;
  border-bottom: 1px dashed #FF9D4D;
  font-size: 14px;
  font-weight: bold;
}
